[ 解決済 ] vk block proのプラグインが最新ではない

VWSとは フォーラム VK Blocks・Pro [ 解決済 ] vk block proのプラグインが最新ではない

[ 解決済 ] vk block proのプラグインが最新ではない

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #71816

    昌泰井口
    閲覧者

    ■ WordPress のバージョン
    wordpress 6.1.1

    ■ テーマ・プラグインは全て最新版で確認してください。
    確認しました。

    ■ 子テーマをご利用の場合は親テーマに変更して症状が改善するか確認してください。
    確認しました。

    ■ テーマの種類
    Lightning ( G3 ) + Lightning G3 Pro Unit

    ■ テーマのバージョン
    15.1.3

    ■ Pro Unit のバージョン
    0.23.2

    ■ スキンの種類
    Evergreen

    ■ スキンのバージョン
    0.20

    ■ 関連しそうなプラグインを一つづつ停止して症状が改善するか確認してください。
    確認しました。

    ■ 期待する動作
    vk blocks proのバージョンが1.47.1であること

    ■ 自分で試した事
    vektorのサイトから、vk blocks proをダウンロードしてftpを使ってサイトにアップロードした。

    ■ 症状が発生するブラウザ
    chrome

    ■ 実際の症状
    ftpを使ってアップロードしたのに、vk blocks proのバージョンが1.46.0

    • このトピックは昌泰井口が1年、 2ヶ月前に変更しました。

    該当URL : https://*********

    ※該当URLはフォーラムライセンスが有効のユーザーにのみ表示されます

    #71818

    石川@Vektor,Inc.
    キーマスター

    VK Blocks Pro 1.47.1 は未リリースです。
    2022.12.5 現在
    VK Blocks Pro 1.46.0 が最新です。
    リリースまでもうしばらくお待ちください。

    #71821

    昌泰井口
    閲覧者

    vektorの製品更新情報ページに、VK Blocks / VK Blocks Pro 1.47.1 の変更点についてと書いてあったので
    VK Blocks Proもバージョンが1.47.1だと思っていました。
    回答ありがとうございました。

    #71822

    石川@Vektor,Inc.
    キーマスター

    更新情報のご案内については、事前にお知らせした方が良い場合は先に更新情報を更新する場合もあれば、
    単純にお知らせが遅れる場合など、実際の配信とは前後する事がございます。
    よろしくお願いいたします。

    Pro 版の 1.47.1 先程配信完了いたしましたのでアップデートご確認くださいませ。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。